<nz-header>
  <span>People</span>
  <button
    nz-button
    nzType="primary"
    data-test="unique-counts-btn"
    (click)="displayUniqueCounts()"
  >
    Display Unique Count
  </button>
  <button
    nz-button
    nzType="primary"
    data-test="duplicated-btn"
    (click)="displayDuplicated()"
  >
    Display Duplicated
  </button>
</nz-header>
